.t-Header-logo-link img{
	vertical-align: 0.1rem !important;	
}	

.t-Dialog-body .apex-item-select, .t-Dialog-body .apex-item-text, .t-Dialog-body .apex-item-textarea {

-webkit-transition: all 0.2s ease;

-moz-transition: all 0.2s ease;

-ms-transition: all 0.2s ease;

-o-transition: all 0.2s ease;

border: 1.1px solid #dfdfdf;

}

.t-Dialog-body .apex-item-select:focus, .t-Dialog-body .apex-item-text:focus, .t-Dialog-body .apex-item-textarea:focus {
border: 1px solid #ef4b3c;    
}